﻿

h1 , .BaseFontSizeS h1 , .BaseFontSizeS .page-title{font-size: 15pt;}
.BaseFontSizeM h1 , .BaseFontSizeM .page-title{font-size: 16pt;}
.BaseFontSizeL h1 , .BaseFontSizeL .page-title{font-size: 18pt;}


.BaseFontSizeS a{font: bold 12px Arial, Helvetica, sans-serif;}
.BaseFontSizeM a{font: bold 13px Arial, Helvetica, sans-serif;}
.BaseFontSizeL a{font: bold 14px Arial, Helvetica, sans-serif;}


.page-content-paragraph p, .page-content-paragraph div{font-size: 11pt;}
.page-content-paragraph p a, .page-content-paragraph div a{font-size: 11pt;}

.BaseFontSizeM .page-content-paragraph p,.BaseFontSizeM .page-content-paragraph div{font-size: 13pt;}
.BaseFontSizeM .page-content-paragraph p a,.BaseFontSizeM .page-content-paragraph div a{font-size: 13pt;}

.BaseFontSizeL .page-content-paragraph p,.BaseFontSizeL .page-content-paragraph div{font-size: 15pt;}
.BaseFontSizeL .page-content-paragraph p a,.BaseFontSizeL .page-content-paragraph div a{font-size: 15pt;}


#top_contact .ctlBaseFontSizeS{font-size:11px;}
#top_contact .ctlBaseFontSizeM{font-size:13px;}
#top_contact .ctlBaseFontSizeL{font-size:16px;}

.BaseFontSizeS .page-content-item h4{}
.BaseFontSizeM .page-content-item h4{font-size:15px;}
.BaseFontSizeL .page-content-item h4{font-size:17px;} 

.BaseFontSizeS .page-content-item h4{}
.BaseFontSizeM .page-content-item h4{font-size:13pt;}
.BaseFontSizeL .page-content-item h4{font-size:14pt;}


.BaseFontSizeS .page-content-container div{}
.BaseFontSizeM .page-content-container div{font-size:13pt;}
.BaseFontSizeL .page-content-container div{font-size:14pt;}

.BaseFontSizeS .page-content-container h4{}
.BaseFontSizeM .page-content-container h4{font-size:13pt;}
.BaseFontSizeL .page-content-container h4{font-size:14pt;}


/* Home Page */ 


.BaseFontSizeS .piotabs-contents-5{}
.BaseFontSizeM .piotabs-contents-5{font-size:13pt;}
.BaseFontSizeL .piotabs-contents-5{font-size:14pt;}

.BaseFontSizeS .tab-content-title{}
.BaseFontSizeM .tab-content-title{font-size:13pt;}
.BaseFontSizeL .tab-content-title{font-size:14pt;}

.BaseFontSizeS .piotabs-contents-5 .title{}
.BaseFontSizeM .piotabs-contents-5 .title{font-size:13pt;}
.BaseFontSizeL .piotabs-contents-5 .title{font-size:14pt;}


#page_top{min-height: 100% !important; height:auto !important;}
#page_bottom{ height:270px;}


.clear{clear:both; margin:0; padding-bottom:0; height:0;}


/* regular text */

.sr-cat-header , .tab-content-title{font-size:14px;}

.BaseFontSizeS .piotabs-contents-5 div,.piotabs-contents-5 p{font-size:13px;}
.BaseFontSizeM .piotabs-contents-5 div,.piotabs-contents-5 p{font-size:14px;}
.BaseFontSizeL .piotabs-contents-5 div,.piotabs-contents-5 p{font-size:15px;}

BODY.ltr .piotabs-contents-5 div,BODY.ltr .piotabs-contents-5 p{font-size:13px;}




/*** 01. Main ***/
/** ----------------------------------------------------- **/
#container{margin:0 auto; width:870px; min-height: 100% !important; height:500px !important;}

/*** 02. Menu ***/
/** ----------------------------------------------------- **/

#menu{margin:0; width:100%; height:60px; border-top:1px solid #a3b978; background: url(../images/general/menu_bottom_bg.gif) repeat-x scroll right bottom;}
.menu{margin:0; width:100%; height:46px; background: url(../images/general/menu_bg.gif) repeat-x scroll right top;}
#menu_center{margin:0 auto; width:870px; height:46px;} 



.MM li{background: url(../images/general/menu_pas.gif) no-repeat right;	}
#Menu1 > li > a {font-weight:bold;}

BODY.rtl  .MM > li{ display:block;height:46px;}
BODY.rtl #Menu1 > li > a {padding-top:14px;padding-bottom:15px;}

BODY.ltr .SM li a, BODY.ltr .SM li a:link {font-size: 12px;font-weight: normal;padding: 10px 10px 10px 10px;text-align: left;text-decoration: none;}
BODY.ltr #Menu1 > li > a {font-weight: normal;}
BODY.ltr  .MM > li > a,BODY.ltr .MM > li > a:link { padding-top:5px;padding-bottom:5px; display:block;height:36px;}
BODY.ltr .MM li{background: url(../images/general/menu_pas.gif) no-repeat scroll left center transparent;}
.MM li.first{background: none;}



BODY.ltr .MM li a,BODY.ltr .MM li a:link{text-align:left;padding-left:12px;}

.MM li.selected_1{background-color:#8eab59;}


.SM li.selected_2 a, .SM li.selected_2 a:link{background-color:#a3b978;}


/*#menu ul{list-style-type:none; font: bold 14px Arial, Helvetica, sans-serif; width:100%; position:relative;}
#menu li{ float:right; line-height:46px; white-space:nowrap; color:#e4e7dd; text-align:center; display:inline-block;}
#menu li a{text-align:center; text-decoration:none; color:#e4e7dd; padding-right:22px; padding-left:22px;}
#menu li a:hover{text-align:center; text-decoration:none; color:#FFFFFF;}
#menu .separator{ width:2px; height:46px; background: url("images/menu_pas.gif") no-repeat scroll center top;}*/


/*** 011. Add this Component ***/
.addthis_toolbox{padding-top:16px;padding-bottom:14px;float:left;}
.border-rl{border-right: 1px solid #E7E7E5;padding-right:4px;padding-left:2px;}
.border-padding{padding-right:4px;padding-left:2px;}
.addthis_button_compact{font-weight:normal;font-size:9pt;font-family:Arial;color:#363535;text-decoration:none;}



.MM li.selected_2{background-color:#a3b978;}

#menu_center #Menu1 {
    -webkit-padding-start: 0 !important;
}